Description
L' indicatore per il volume di xfce4 non riattiva I' uscita audio alzando il volume.

disattivare/attivare le uscite audio sembra funzionare dopo aver applicato queste impostazioni:

apt—-get install gstreamer0.l0-pulseaudio

xfconf-query -lc xfced-mixer

/sound-card
/sound-cards/CaptureAudiointernoStereoanalogicoPulseAudioMixer
/sound-cards/CaptureMonitorofAudiointernoStereoanalogicoPulseAudioMixer
/sound-cards/HDAIntelAlsamixer

/sound-cards/Intel82801AAICHAlsamixer
/sound-cards/PlaybackAudiointernoStereoanalogicoPulseAudioMixer
/volume-step-size

/window-height

/window-width

xfconf-query -c xfced-mixer -p /sound-card -s /sound-cards/PlaybackAudiointernoStereoanalogicoPuls
eAudioMixer

/etc/asound.conf
pcm.pulse {
type pulse
}
ctl.pulse {
type pulse
}
pcm. !default {
type pulse
}
ctl.!default {
type pulse

History

#1 - 09/13/2017 03:52 PM - Christopher R. Gabriel
- Assignee changed from TRUELITE to Christopher R. Gabriel

#2 - 09/26/2017 11:02 PM - Christopher R. Gabriel

- Assignee changed from Christopher R. Gabriel to Elena Grandi

Elena, da verificare:
e che si riproduca, con la distribuzione attuale, sempre il fatto che dopo ogni reboot il volume venga sempre azzerato
e che la soluzione sopra risolva il problema

e applicare la soluzione al pacchetto fuss-desktop (che contiene le personalizzazioni di xfce)

#3 - 09/27/2017 01:44 PM - Elena Grandi

- Status changed from Nuovo to In elaborazione

#4 - 09/27/2017 02:52 PM - Elena Grandi

- Assignee changed from Elena Grandi to Michael Guggenberg

lo perd ho fatto un po' di prove e non riesco a riprodurre la situazione.

e parto da macchina virtuale client pulita, con solo l'installazione dall'iso fuss-client

e aggiorno e lancio fuss-client -a, riavvio per buona misura

¢ |ogin come utente (non root, ma mi pare che il comportamento con root sia simile)

e click in basso a dx sull'icona del volume, alzo il volume, viene correttamente attivata l'uscita audio
e apro un file audio a caso e si sente.

C'e qualcosa che viene fatto in modo diverso?
